.policy {
    border-radius: 4px;
    border: 1px solid var(--gray-10);

    &__item {
        font-size: rem(13);
        line-height: rem(20);
        overflow: hidden;
        background-color: white;

        &:first-child {
            border-radius: 4px 4px 0 0;
        }

        &:last-child {
            border-radius: 0 0 4px 4px;
        }

        &:not(:last-child) {
            border-bottom: 1px solid var(--gray-10);
        }

        &.open {

            .policy {

                &__arrow {
                    transform: rotate(180deg);
                    transition: var(--transition-time);
                }
            }
        }
    }

    &__header {
        color: var(--gray-80);
        fill: var(--gray-60);
        font-weight: 600;
        font-size: rem(13);
        line-height: rem(20);
        padding: rem(12) rem(14);
        display: flex;
        column-gap: rem(20);
        align-items: center;
        justify-content: space-between;
    }

    &__arrow {
        font-size: 0;
        line-height: 0;
        width: rem(20);
        height: rem(20);
        display: block;
        flex-shrink: 0;
        transform: rotate(0deg);
        transition: var(--transition-time);
    }

    &__content {
        color: var(--gray-60);
        padding: 0 rem(14) rem(12) rem(14);

        p {
            margin-bottom: rem(8);

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            position: relative;
            box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0);
            transition: var(--transition-time);

            &:hover {
                z-index: 5;
                box-shadow: var(--shadow);
                transition: var(--transition-time);
            }

            &.open {
            }
        }

        &__header {
            padding: rem(13) rem(14) rem(14) rem(14);
            font-size: rem(15);
            line-height: rem(24);
        }

        &__arrow {
            width: rem(24);
            height: rem(24);
        }
    }
}
